

/* @media (max-width:1240px) { */

@media (max-width:1600px) {

    html body {

        font-size: 17px;

    }

    h2#title_hp_main  {

        font-size: 35px;

    }

    #video_closed {

    height: 240px;

}

li.tab_button {

    /* padding: 10px 9px;

    font-size: 16px;

    margin: 0 1px; */

}

.sing_up_partners #sign_up_hp h5 {

    font-size: 30px;

}

  .hp_first_row .tb-container {

    max-width: 960px;

    margin-left: auto;

}

.hp_first_row .tb-container {

    max-width: calc( 1200px + 50px ) !important;

    /* margin-left: calc( ( 100% - 960px ) / 2 ) !important; */

    /* width: calc( 960px + 130px ) !important; */

    /* padding: 165px 25px 145px 15px !important; */

}

.hp_first_row .tb-container #main_hp_ .tb-button__link {

    font-size: 22px;

}

body #site-navigation-wrap .dropdown-menu >li >a {

    font-size: 12px;

    padding: 0 10px;

}

    .left_title .page-header.background-image-page-header .page-header-title {

        font-size: 40px;

    }



    #neural_map_container .tb-grid-column .tb-fields-and-text p {

        font-size: 14px;

    }



.industries_carousel_nav  .slick-dots:before ,

.industries_carousel .slick-dots:before {

    /* width: 350px; */

}

.industries_carousel_nav  .slick-dots ,

.industries_carousel .slick-dots {

    top: 165px;

}

.industries_carousel_nav  .slick-arrow ,

.industries_carousel .slick-arrow {

    /* top: 100px; */

}

.industries_carousel_nav .slick-arrow.slick-next {

    /* left: -130px; */

}

.industries_carousel_nav .slick-arrow.slick-prev {

    /* left: -220px; */

}

#sign_up_hp, #video_closed {

    max-width: calc( 960px - 30px );

}

.tabs_buttons {

    -webkit-box-pack: center;

        -ms-flex-pack: center;

            justify-content: center;

    -ms-flex-wrap: wrap;

        flex-wrap: wrap;

}

#neural_map_container .tb-grid-column:first-child h5 {

    font-size: 20px;

    margin-bottom: 5px;

}



#resources_tabs a.tb-button__link:after ,

#newsroom_tabs a.tb-button__link:after {

    height: 100%;

    top: 0;

}

#resources_tabs .tb-button, #resources_tabs a.tb-button__link ,

#newsroom_tabs .tb-button, #newsroom_tabs a.tb-button__link {

    height: 100%;

    display: -webkit-box;

    display: -ms-flexbox;

    display: flex;

    -webkit-box-align: center;

        -ms-flex-align: center;

            align-items: center;

    -webkit-box-pack: center;

        -ms-flex-pack: center;

            justify-content: center;

}

div#technology_contact {

    padding: 37px 10%;

}
div#technology_contact a{
    padding-right: 20px;
    padding-left: 20px;
    font-size: 16px;
}
.res_item .res_item_inner > h4, #articles .res_item .res_item_inner > h4 {

    font-size: 16px;

}

#newsroom_tabs a.tb-button__link {

    padding: 30px 20px;

}

#events h3.tb-heading {

    font-size: 20px;

}

#events .tb-container {

    padding: 10px;

}

#events .tb-field:nth-of-type(1) {

    font-size: 13px;

    margin-top: 0;

    margin-bottom: 0;

    min-height: 50px;

}

#events .tb-field:nth-of-type(2) {

    font-size: 14px;

    margin-top: 17px;

    min-height: 42px;

}



#events .tb-button  {

    font-size: 16px;

}

#events .tb-button .tb-button__link:visited {

    color: #fff;

}

.news_row .load-more a {

    margin-top: 26px;

}

.grants_row .res_item .res_item_inner > h4 {

    min-height: 55px;

    font-size: 18px;

    margin-bottom: 5px;

}

.grants_row .res_item p {

    font-size: 13px;

    min-height: 50px;

    margin-bottom: 0;

}

.news_row p {

    font-size: 15px;

}

.news_row p:nth-of-type(1) {

    min-height: 67px;

}

.res_item .res_item_inner > div {

    margin-bottom: 20px;

}

.news_row .res_item a {

    margin-top: 0;

}

.grants_row .res_item a, .news_row .res_item a {

    font-size: 17px;

    margin-top: 25px;

}

ul.contact-info-widget.big-icons li a {

    font-size: 17px;

}



#positions h3.tb-heading+.tb-field {

    min-height: 120px;

    font-size: 14px;

}

#positions .tb-button  {

    padding-top: 10px;

    padding-left: 0;

    font-size: 18px;

}

#custom_html-2 .hs_submit.hs-submit {

    top: calc( 26px + 3px);

}

#dataflow-architecture h2 {

    font-size: 26px;

}

.sf-menu ul.sub-menu {

    width: 150%;

}

.tab_content p {

    font-size: 18px;

}

.tab_content p:nth-of-type(1) {

    min-height: 80px;

}

.product_order .tb-button .tb-button__link {

  padding-right: 50px;

    padding-left: 50px;

}

.other_prods h3 a {

    font-size: 24px;

}
.comeet-position-excerpt {
    min-height: 200px;
}

.open-ticket{right: 0;}

}













@media (max-width:1400px) {
    
    

    #site-navigation-wrap {

        float: right;

        position: relative;

        /* right: -15px; */

    }

    .hp_first_row .tb-container {

        max-width: 100% !important;

        width: 100% !important;

        margin: 0 auto !important;

    }

    .industries_carousel_nav  .slick-dots:before ,

    .industries_carousel .slick-dots:before {

        width: 350px;

    }

    .industries_carousel_nav  .slick-dots ,

    .industries_carousel .slick-dots {

        top: 90px;

    }

    .industries_carousel_nav  .slick-arrow ,

    .industries_carousel .slick-arrow {

        top: 100px;

    }

    .industries_carousel_nav .slick-arrow.slick-next {

        left: -130px;

    }

    .industries_carousel_nav .slick-arrow.slick-prev {

        /* left: -220px; */

    }

    li.tab_button {

    font-size: 17px;

}

}













































@media (max-width:1240px) {

    #brochures .res_item .res_item_inner > h4 {

        min-height: 75px;

    }
    .comeet-list li {
        width: 45.8%;

    }
    .comeet-position-excerpt {
    min-height: 150px;
}
}

















@media (max-width:991px) {
    body .oceanwp-breadcrumb{overflow: hidden;        width: 100%;        padding: 0;}
    body span.oceanwp-breadcrumb .site-breadcrumbs,body .site-breadcrumbs{    overflow-x: scroll;    padding: 5px;}
 /*   .single-hailo-blog ol.trail-items {
        border-radius: 7px;
        -webkit-box-shadow: 0 2px 4px 0 rgb(77 105 255 / 30%) !important;
        box-shadow: 0 2px 4px 0 rgb(77 105 255 / 30%) !important;
        display: inline-block;
        padding: 0px 10px;
        margin-top: 15px;
}*/
    body div#responsive-menu-wrapper {
        padding-top: 65px;
    }
    body #responsive-menu-container #responsive-menu li.responsive-menu-item a .responsive-menu-subarrow{
        border-left: 0;
        background-color: rgba(0,0,0,0);
        font-size: 25px !important;
    }
    body .dropdown-toggle::after{
        display:none;
    }
    .container {
        width: auto;
    }

  .industries_carousel_nav  .slick-dots:before ,

  .industries_carousel .slick-dots:before {

      width: 350px;

  }

  .industries_carousel_nav  .slick-dots ,

  .industries_carousel .slick-dots {

      top: 90px;

  }

  .industries_carousel_nav  .slick-arrow ,

  .industries_carousel .slick-arrow {

      top: 100px;

  }

  .industries_carousel_nav .slick-arrow.slick-next {

      left: -130px;

  }

  .industries_carousel_nav .slick-arrow.slick-prev {

      /* left: -220px; */

  }

    #sign_up_hp, #video_closed {

        max-width: calc( 720px - 30px );

    }

  .hp_first_row .tb-container {

    max-width: 720px;

}

.oceanwp-mobile-menu-icon.mobile-right {

    float: left;

}

div#top-bar-wrap {

    padding-top: 0;

    padding-bottom: 0;

}

#transparent-header-wrap {

    top: 0;

}

#site-header-inner {

    text-align: center;

}

.oceanwp-mobile-menu-icon a:first-child {

    padding-left: 0;

    color: #009cc3;

}

.oceanwp-mobile-menu-icon a {

    font-size: 20px;

}

#site-logo {

    float: none;

    height: 100%;

    display: inline-block;

}

#site-navigation-wrap .dropdown-menu>li>a {

    color: #555;

    padding: 0 10px;

}



    .left_title .page-header.background-image-page-header .page-header-title {

        width: 100%;

        font-size: 40px;

    }

    #video_closed.video_opened {

        height: 378px;

    }

.hailo_video_popup .wp-block-image.tb-image img {

        max-width: 80px;

    }

    .industries_carousel .slick-dots  {

        top: 317px;

    }

    .industries_carousel .slick-dots {

        top: 305px;

    }

    .ind_exc {

    /* width: 80%; */

}

.industries_carousel_nav_wrap {

    /* top: 130px; */

}

.industries_carousel_nav .slick-dots:before {

    /* width: 160px; */

}

.industries_carousel_nav .slick-dots {

    /* top: 105px; */

}

.industries_carousel_nav .slick-arrow {

    /* top: 117px; */

}

.industries_carousel_nav .slick-arrow.slick-next {

    /* left: -50px; */

}

.industries_carousel_nav .slick-arrow.slick-prev {

    /* left: -132px; */

}





#resources_tabs .wp-block-toolset-blocks-grid-column:nth-child(3) a.tb-button__link:after {

  display: none;



}

#resources_tabs .wp-block-toolset-blocks-grid-column:nth-child(1) ,

#resources_tabs .wp-block-toolset-blocks-grid-column:nth-child(2) ,

#resources_tabs .wp-block-toolset-blocks-grid-column:nth-child(3) {

    border-bottom: 1px solid #4d69ff;

}

.contact_us_p form.wpcf7-form, #h_form .hbspt-form {

    background: #fff;

    padding: 10px 0;

}

#custom_html-2 .hs_submit.hs-submit {

    top: 29px;

}

#neural_map_container .tb-grid-column:first-child h5+.tb-fields-and-text ,

#neural_map_container .tb-grid-column:first-child h5+.tb-fields-and-text:nth-of-type(2){

    padding: 0px 0 0px 40px;

        margin-bottom: 0px;

}

#neural_map_container .tb-grid-column:first-child h5+.tb-fields-and-text:before {



    width: 17px;

}

#neural_map_container .tb-grid-column .tb-fields-and-text p {

    font-size: 12px;

}

#neural_map1, #neural_map2, #neural_map3 {

    padding: 8px;

    opacity: 1 !important;

    margin-bottom: 10px;

}

#neural_map_container .tb-grid-column:first-child h5 {

    font-size: 16px;

    margin-bottom: 23px;

}

#particles1 {

    width: 100%;

    top: 0;

    -webkit-transform: unset;

    -ms-transform: unset;

    transform: unset;

    position: relative;

}

#particles2 {

    display: none;

}





.has-transparent-header .page-header {

    padding: 20px 0 36px 0;

    height: 450px;

}

.position_form {

    padding: 30px 20px;

}

.position_form h2 {

    font-size: 25px;

}

#footer-bottom.no-footer-nav #copyright .row>div:first-child {

    text-align: center;

    margin-bottom: 20px;

}

#footer-bottom.no-footer-nav #copyright .row>div:last-child {

  text-align: center;

}

.hp_first_row .tb-container {

    padding-top: 100px !important;;

    padding-bottom: 100px !important;;

}

div#custom_header {

    padding: 76px 0;

}

div#custom_header>div h1 {

    font-size: 32px;

}

div#custom_header>div>p,
div#custom_header>div>h3{

    font-size: 20px;

}

#brochures .res_item {

    max-width: 49%;

}

#news_homepage .slick-dots {

    width: 150px;

}



    .tabs_buttons {

        display: none;

    }

    .tab_content h4 {

        display: block;

    }



    .tabs_wrapper {

        padding-top: 30px;

        padding-bottom: 30px;

    }

    .tabs_wrapper .slick-arrow {

        top: 35px;

    }

    .tabs_wrapper .slick-arrow.slick-next {

        left: auto;

        right: 50px;

    }

    .tabs_wrapper .slick-arrow.slick-prev {

        left: 50px;

        right: auto;

    }

    .tabs_wrapper .slick-arrow {

        bottom: 180px;

        top: auto;

    }

    .hp_tabs .tab_content {

        position: unset;

        visibility: unset;

        opacity: unset;

        padding: 0 10px;



    }

    .team_item p.team-title {

    font-size: 17px;

}

.product_tabs .tab_content {

    padding:  0;
    top: 0;
    left: 0;
    max-width: 100%;
}

.industry-s1 {
    height: auto;
    padding: 15vh 0 5vh;
}
section.industry-s3 .product_tabs .tab_content p{
    font-size: 16px;
}
.industry-s1 h1{
    font-size: 30px;
}
section.industry-s4 {
    padding: 25px 0;
}
section.industry-s4 h2{
    margin-bottom: 25px;
}
section.industry-s5 {
    padding: 25px 0;
}
.industry-s6 {
    padding: 25px 0;
}
div#resources_tabs_industry{
    margin-bottom: 25px;
    display: block;
    height: auto;
    padding: 0;
    box-shadow:unset;
}
.industry-s6 .tab_button{
    margin: 0 0.5%;
    display: inline-block;
    width: 31.5%;
    box-shadow: 0 2px 6px 0 rgba( 7, 26, 73, 0.3 );
    border-radius: 7px !important;
    padding: 0px;
    font-size: 12px;
    line-height: 3;
}
.industry-s6 .tab_button:after{
    display:none;
}
.comeet-list li {
    width: 46%;
    margin: 2%;
    padding: 20px;
}
.event-inner .short-description {
    height: 70px;
    overflow:hidden;
}
h3.event-title {
    height:auto;
    min-height: 40px;
}
}



































@media (max-width:767px) {
    .forgot-form-container, .register-form-container{width: 90%;}
    .forgot-form-container input#wp-submit{font-size: 15px;}
    .text-window h2:after{    font-size: 22px;}
    .video-text-col {  padding-right: 15px;}
    .youtube-container iframe { height: 50vw;}
    .term-down-description{max-width: 100%;}
    .login-mobile{  display:block;}
    .login-link.menu-item{display:none;}
    div#login-form{top: 68px;}
    body .devzone_menu ul li{flex: 0 0 20%;padding: 7px 10px;margin: 0;}
    body .devzone_menu ul li a{white-space: pre;}
    body .devzone_header ul li a:before, a.tappas_doc:before,.devzone_header ul li a:after{display:none;}
    .single-support-lesson .devzone_sticky_header.show{display:none !important;}
    .support-menu.fixed { top: 80px; z-index: 1; left: 0; margin:0;height: 50px;}
    .support-menu{height: 50px;width: 100vw; background: #fff; margin:0 -15px;overflow:hidden;border: none;box-shadow: 0 2px 5px rgb(0 0 0 / 20%);    transition: ease-in-out 0.3s;}
    .support-content .support-menu{padding-top: 0;padding-left: 15px;}
    .print-btn{display: none;}
    .training-title h1{    font-size: 30px;flex: 0 0 100%;}
    .title-content-temp{font-size: 18px;}
    .support-content .training-content .inner-section-title, .support-content .training-content h2.main-section-title{    font-size: 18px;}
    div#search-header form.searchform { width: 100vw;  top: 100%;}
    body .devzone_sticky_header div#search-header {  position: static;}
    .images-gif.col-md-4 {  height: auto;}
    .open-ticket {right: 0;}
.training-content .image-block {display: block;}
.training-content p {   font-size: 16px;}
    .text-zoo-body {margin: 15px 0;}
    section.zoo-s1 h1 {  margin-top: 20px;}
    .zoo-intro-text{    margin-bottom: 50px;}
    .open-ticket{    right: 0;}
    h3.event-title{font-size: 20px;    margin-bottom: 5px; }
    .date-format{margin-top: 15px;margin-bottom: 15px;font-size: 13px;}
    .image-event {    height: 150px;    text-align: center;}
    .image-event img{    width: auto;margin: 0 auto;padding-top:15px;}
    #resources_tabs .tb-button__link{padding: 10px  0.5em;font-size: 14px;    }
    span.date-blog-post {    margin-left: 65px;    }
    .single-meta-blog strong { flex: calc(100% - 75px);}
    .span-pipe{display:none;}
     .blog_cats_list{height: auto;}
    .subscribe-section-blog {padding: 20px 15px;}
    .page-header.background-image-page-header .header-title-custom, .page-header.background-image-page-header .header-title-custom span{font-size: 32px;}
    .post-type-archive-blog-post h1.page-header-title.clr {        height: 0;        font-size: 0;        overflow: hidden;    }
    .post-type-archive-blog-post .subscribe-section-blog {     margin: 0 15px 50px;    }
    .col-md-6.subscribe-half {        margin: 15px;    }
    .single-product-hailo .product_tabs_buttons li.tab_button a{padding: 5px 15px;font-size: 15px;}
    .col-lg-2.col-md-3.col-6.h_footer_menu_item {
        flex: 0 0 50%;
    }
    .other_prods .slick-arrow{
        width: 16px;
        height: 27px;
    }
    .other_prods .slick-arrow.slick-next{
        right: 5px;
    }
    .other_prods .slick-arrow.slick-prev {
        left: 5px;
    }
    .row{
        margin-right: 0;
        margin-left: 0;
    }
    .product-form input[type=checkbox]:checked:before {
        width: 16px;
        line-height: 14px;
    }
    .container {
        width: auto;
    }
    .views-template-product-form header.page-header.background-image-page-header {
        background: url(/wp-content/uploads/2020/09/bannerx.jpg)no-repeat right center / cover !important;
    }
    #h_form p.form-notice {
        font-size: 12px;
        padding: 0 ;
    }
    p.form-notice {
        font-size: 12px;
    }
    .views-template-product-form .page-header.background-image-page-header h1.page-header-title {
        font-size: 24px;
        text-align: center;
    }
    .product-form-page h2 {
        font-size: 22px;
    }
    .text-before-form h3 {
        font-size: 16px;
    }
    .product-form input[type="checkbox"]{
        height: 16px;
        line-height: 16px;
    }
    .product-form .hs-form-booleancheckbox input[type="checkbox"] {
        flex: 0 0 16px;
        margin-top: 5px;
    }
    #news_homepage .slick-dots {

        width: auto;

        bottom: -25px;

    }

  p, div, .news_row p {

      font-size: 14px;

  }

  body h2 {

      font-size: 22px;

  }

  body.no-header-border header#site-header {

      border-bottom: none;

  }

  .has-transparent-header .page-header {

      padding: 110px 0 36px 0;

  }

  .left_title .page-header.background-image-page-header .page-header-title {

    font-size: 30px;

}

.left_title .background-image-page-header .page-subheading {

    font-size: 18px;

    padding: 5px 20px;

}

  .hp_first_row .tb-container {

    max-width: 540px;

}

.footer-widgets-inner {

    -ms-flex-wrap: wrap;

        flex-wrap: wrap;

}

#footer-widgets .footer-box {

    padding: 0;

    margin: 0;

    max-width: 100%;

    -webkit-box-flex: 0;

    -ms-flex: 0 0 100%;

    flex: 0 0 100%;

}

#custom_html-2 .hbspt-form input[type="email"] {

    font-size: 16px;

    padding: 5px 10px;

}

#custom_html-2 .hs_submit.hs-submit input[type="submit"] {

    font-size: 18px;

    padding: 7px 20px;

}

#custom_html-2 .hs_submit.hs-submit {

    top: 28px;

}

#custom_html-2 .hbspt-form form input[type="checkbox"] {

    height: 18px;

    font-size: 13px;

}

#footer-widgets .footer-box:nth-child(1) {

    margin-bottom: 20px;

}

.h_footer_menues>.container>.row:nth-child(1) li {

    display: none;

}

.h_footer_menues>.container>.row:nth-child(1) li:first-child {

    display: flex;
    justify-content: space-between;
    align-items: center;
}
button.open-sub-footer {
    border: none;
    background: rgba(0,0,0,0);
    color: #fff;
    font-size: 25px;
    line-height: 0;
    margin-top: -5px;
}
.contact_details {

    padding: 25px 15px;

    -ms-flex-wrap: wrap;

        flex-wrap: wrap;

}

.contact_details >div {

    width: 100%;

    text-align: center;

}

    #career_gallery .tb-gallery--collage {

        display: -webkit-box;

        display: -ms-flexbox;

        display: flex;

        -ms-flex-wrap: wrap;

            flex-wrap: wrap;

    }



    #career_gallery .tb-gallery--collage .tb-gallery__cell {

        width: 100%;

    }



    #career_gallery .tb-gallery--collage .slick-arrow {

        background-size: cover;

        color: transparent;

        bottom: auto;

        right: auto;

        left: 210px;

        width: 62px;

        height: 17px;

        top: 387px;

    }



    #career_gallery .tb-gallery--collage .slick-arrow.slick-next {

        background: url(./images/arr-right.png)center center no-repeat;

        right: 0;

        left: auto;

    }



    #career_gallery .tb-gallery--collage .slick-arrow.slick-prev {

        background: url(./images/arr-left.png)center center no-repeat;

        left: 0;

    }



    .product_tabs .tab_content .col-md-6 {

        margin-bottom: 30px;

    }



    .industries_carousel .slick-dots {

        top: auto;

        right: 0;

        left: 0;

        margin: auto;

        bottom: -50px;

    }

    .industries_carousel .slick-dots:before {

        display: none;

    }

    .industries_carousel h3 {

        text-align: center;

    }

    .industries_carousel .slick-arrow.slick-prev {

        left: 70px;

        top: auto;

        bottom: -50px;

    }

    .industries_carousel .slick-arrow.slick-next {

        left: auto;

        right: 70px;

        top: auto;

        bottom: -50px;

    }

    .industries_carousel h3 {

        font-size: 22px;

        padding-left: 0;

    }

.industries_carousel_nav {

    display: none;

}

.industry_images img:first-child {

    width: 100%;

}

.wp-block-group.has-background.hailo_video_popup {

    padding: 40px 15px;

}



.tab_content p {

    font-size: 16px;

    padding: 0 6%;

}

.product_tabs .tab_content h4 {

    text-align: center;

}

.ind_exc {

    width: 100%;

}



#au_research .tb-image {

    float: none;

    text-align: center;

    display: block;

    margin: 0;

}

#events .tb-grid, #grants .tb-grid , #news .tb-grid, #press_kit .tb-grid {

    /* display: block; */

}

#site-header.transparent-header {

    background-color: transparent;

}

.home #site-header.transparent-header {

    background-color: rgba(255, 255, 255, 1);

}



#events .tb-grid-column {

    margin: 5px;

}

#grants {

  padding: 15px 0;

}



.resources_row h2 {

    font-family: 'Exo';

    font-size: 22px;

}

.res_item .res_item_inner > h4 {

    font-size: 16px;

}

.res_item_inner {

    padding: 10px;

}

.res_item a {

    padding: 5px 10px;

    font-size: 14px;

}
.resources_row {
    padding: 25px 0;
}
body .product_resources .res_item a{
    padding: 5px 10px;
    font-size: 14px;
}
.res_video_item >div i {

    font-size: 60px;

}

.res_video_item p, #presentations p , #presentations a {

    font-size: 14px;

}

.toolset_select2-results__option {

    font-size: 14px;

    padding: 10px;

}

select[name="wpv-keyword"], select[name="wpv-keyword"]+.toolset_select2-container--default .toolset_select2-selection--single {

    padding: 5px 13px;

}

.filter-keyword span.reset {

    line-height: 42px;

}

#h_form form label, #h_form form label span, .hbspt-form form label, .hbspt-form form label span {

    font-size: 16px;

}

#event_registration form fieldset {

    margin-bottom: 0;

}

#event_registration form fieldset input[type="email"], #event_registration form fieldset select{

    width: 100%;

}

#h_form form span input, #h_form form input[type="text"], #h_form form input[type="email"], #h_form form input[type="tel"], #h_form form textarea, #h_form form select, .hbspt-form form span input, .hbspt-form form input[type="text"], .hbspt-form form input[type="email"], .hbspt-form form input[type="tel"], .hbspt-form form textarea, .hbspt-form form select {

    padding: 5px 15px;

    width: 100% !important;

}



#h_form form input[type="checkbox"], .hbspt-form form input[type="checkbox"] {

    margin-top: 0;

    width: auto !important;

}

.hbspt-form form .legal-consent-container p {

    font-size: 14px;

}

#h_form form input.wpcf7-form-control.wpcf7-submit, #h_form form input[type="submit"], .hbspt-form form input[type="submit"] {

    margin: 15px auto;

    display: block;

    color: #FFFFFF;

    font-size: 20px;

    font-weight: 600;

    letter-spacing: 0;

    line-height: 1.5;

    text-align: center;

    border-radius: 7px;

    background-color: #009CC3;

    padding: 5px 50px;

}

#h_form form .wpcf7-file::before {

    width: 30px;

    top: 5px;

    height: calc( 100% - 11px );

    background-size: 23px auto;

}

#h_form form .wpcf7-file {

  padding: 5px 50px;

}

#h_form form .col-sm-6 {

    padding: 10px 15px;

}

ul.contact-info-widget.big-icons li a {

    font-size: 16px;

}

#ocean_social-2 .oceanwp-social-icons.style-simple li {

    margin: 10px;

}

footer ul.contact-info-widget.big-icons li a {

    font-size: 12px;

}

#neural_map_container .tb-grid-column:first-child h5 {

    font-size: 9px;

    margin-bottom: 2px;

}

#neural_map_container .tb-grid-column:first-child h5+.tb-fields-and-text, #neural_map_container .tb-grid-column:first-child h5+.tb-fields-and-text:nth-of-type(2) {

    padding: 0px 0 0px 12px;

}

#neural_map_container .tb-grid-column .tb-fields-and-text p {

    font-size: 5px;

}

.grants_row .load-more a, .news_row .load-more a {

    margin-top: 0;

}

.position_row {

    padding-top: 30px;

    padding-bottom: 20px;

}

.position_row li, .blue_li li {

    margin-bottom: 10px;

}

.position_row li:before, .blue_li li:before {

    font-size: 40px;

    top: 5px;

}

.position_form .container_sm {

    padding: 20px;

}

#news_homepage .tb-grid .tb-grid-column {

    margin: 20px 0;

    padding: 0 15px;

}

#hp_innovation {

  padding: 20px;

}

body.page-id-922 .container nav.site-breadcrumbs {

    position: relative;

}

#particles1 {

    display: none;

}

#articles .res_item .res_item_inner > h4 {

    font-size: 14px;

    min-height: auto;

}

.footer_mobile {

    display: block;

}

.footer_desktop {

    display: none;

}

.footer_mobile ul#menu-footer-mobile, .footer_mobile ul#menu-footer-mobile li {

    margin: 0;

}



.footer_mobile ul#menu-footer-mobile {display: flex; flex-wrap: wrap;}

.footer_mobile ul#menu-footer-mobile li {

    width: 50%;

    margin-bottom: 18px;

    text-transform: uppercase;

    font-weight: 600;

}

.page-id-517 #h_form form input[type="checkbox"] , .page-id-517 .hbspt-form form input[type="checkbox"] {

        margin-top: 4px;

}

#h_form form label.hs-form-booleancheckbox-display {

    display: flex;

}

.hbspt-form form label.hs-form-booleancheckbox-display span {

    margin: 0;

}

h2#title_hp_main {

    font-size: 28px;

}

.sing_up_partners #sign_up_hp h5 {

    font-size: 18px;

}

.tab_content video {

    width: 90% !important;

}

.hp_first_row .tb-container #main_hp_ .tb-button__link {

    font-size: 16px;

}

.tab_content p:nth-of-type(1) {

    min-height: 100px;

}

#news_homepage .tb-grid {

    margin-bottom: 60px;

}

div#custom_header>div>p,
div#custom_header>div>h3 {

    max-width: 100%;

}

.hp_first_row > .wp-block-group__inner-container > .tb-container {

    padding:100px 25px 20px 15px ;

}
.comeet-list li {
    padding: 15px;
}
.comeet-list li a.comeet-position-link {
    font-size: 16px;
}
}
























































@media (max-width:576px) {
    .prod_first_strip>.wp-block-group__inner-container>.tb-container{
        padding: 0;
    }
    .prod_first_strip .wp-block-toolset-ct {
        padding-top: 15px;
        padding-left: 15px;
    }
    .product_tabs_buttons.tabs_buttons{padding: 15px 15px 15px 0;overflow-x: scroll;flex-wrap: nowrap;justify-content: flex-start;align-items: center;margin: 0;}
    .product_tabs_buttons li.tab_button{padding: 5px 15px;    white-space: nowrap;
        margin-bottom: 0;    font-size: 15px;}

    .product_tabs .tab_content p { font-size: 15px; }

  .oceanwp-mobile-menu-icon a:first-child {



    font-size: 22px;

}

  .slick-dots li, .slick-dots li button:before, .slick-dots li button {

    height: 14px;

    width: 13px;

}

.slick-dots li button:before {

  font-size: 14px;

}

.industry_images {

    flex-wrap: wrap;

    margin-bottom: 50px;

    padding: 20px;

}

  .hp_first_row .tb-container {

    max-width: 100%;

    margin-left: auto;

}

.industries_carousel .slick-dots {

    top: 54vw;

    text-align: center;

    bottom: auto;

}

.industries_carousel .slick-arrow.slick-next, .industries_carousel .slick-arrow.slick-prev {

    top: 55.4vw;

}

.industries_carousel .slick-arrow.slick-prev {

    left: 14px;

}

.industries_carousel .slick-arrow.slick-next {

    right: 14px;

}



.sing_up_partners {

    margin-top: 0;

    top: 0;

    margin-bottom: 40px;

    padding-right: 20px;

    padding-left: 20px;

}

.tabs_wrapper .slick-arrow.slick-next {

    right: 20px;

}

.tabs_wrapper .slick-arrow.slick-prev {

    left: 20px;

}

#resources_tabs  , #newsroom_tabs{

    display: block;

    box-shadow: none;

    text-align: center;

}

#resources_tabs .wp-block-toolset-blocks-grid-column ,

#newsroom_tabs .wp-block-toolset-blocks-grid-column {

    margin: 5px 1%;

    display: inline-block;

    width: 29%;

    box-shadow: 0 2px 6px 0 rgba( 7, 26, 73, 0.3 );

    border-radius: 7px;

    padding: 0px;

}





#newsroom_tabs a.tb-button__link:after ,

#resources_tabs a.tb-button__link:after {

  display: none;

}

#newsroom_tabs .wp-block-toolset-blocks-grid-column ,

#resources_tabs .wp-block-toolset-blocks-grid-column {

  border: none !important;

}

#resources_tabs > .tb-grid-column:first-child a.tb-button__link, #newsroom_tabs > .tb-grid-column:first-child a.tb-button__link ,#resources_tabs > .tb-grid-column:last-child a.tb-button__link, #newsroom_tabs > .tb-grid-column:last-child a.tb-button__link{

    border-radius: 0.3em;

}

#newsroom_tabs .wp-block-toolset-blocks-grid-column {

    width: auto;

    padding: 0;

    min-width: 27%;

}

#newsroom_tabs .wp-block-toolset-blocks-grid-column .tb-button__link {

  padding: 10px 5px;

}

.sidr-class-mobile-searchform label {

    width: 100%;

}

.grants_row .res_item .res_item_inner > h4 ,.news_row p:nth-of-type(1){

    min-height: auto;

}

.grants_row .res_item .res_item_inner > div {

    height: auto;

}

#newsroom_tabs {

    text-align: left;

}

ul.contact-info-widget {

    justify-content: center;

}

.res_item .res_item_inner > div {

    margin-bottom: 15px;

}

.industry_images img:first-child {

    width: 100%;

    display: block;

}

.industry_images img {

    display: none;

}

#video_element .tb-button {

  top: 5px;

}

.hailo_video_popup figure.tb-image.tb-image-media.aligncenter {

    max-width: 50px;

}

#video_closed.video_opened {

    height: 178px;

}

#news_homepage .slick-dots {

    bottom: -35px;

}

.team_item p.team-title {

    font-size: 13px;

    height: 70px;

}

.team_inner {

    margin-top: 26vw;

    margin-bottom: 0;

    padding: 10px;

}

.team_item p.team-name {

    margin-top: 9px;

    margin-bottom: 0;

    /* height: 70px; */

    font-size: 15px;

}

.team_item {

    padding-right: 5px;

    padding-left: 5px;

}

.team_item img {

    max-width: 70%;

}
.comeet-list li {
    width: 100%;
    margin: 0;
    padding: 15px;
}
.comeet-position-excerpt, .comeet-list li a.comeet-position {
    min-height: auto;
}
.comeet-outer-wrapper h2.comeet-position-name {
    font-size: 26px;
}
.comeet-outer-wrapper.hailo_position_page .comeet-position-info h4 {
    font-size: 22px;
}
.hailo_position_page .pos_row .container {
    padding: 20px 15px 20px;
}
.hailo_position_page .pos_row li {
    margin-bottom: 12px;
}
.hailo_position_page .pos_row li:before {
    width: 20px;
    font-size: 32px;
    top: 4px;
}

}

@media (max-width:350px) {

  #custom_html-2 .hs_submit.hs-submit {
      top: 52px;
  }

}
/*iphone x */
@media only screen
    and (device-width : 375px)
    and (device-height : 812px)
    and (-webkit-device-pixel-ratio : 3) {
      #custom_html-2 .hs_submit.hs-submit {
          top: 28px;
      }
     }
